html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    background-color: #f0f0f0;
    font-size: 1em;
}

a {
  color: #0056b3;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
